.washing-instructions {margin:36px 0;padding:15px;background-color: #D4F3ED;border-radius: 25px;}
.washing-instructions h2 {text-align: center;text-decoration: none;text-transform: uppercase;font-size: 2rem;margin: 0;margin-bottom: 15px;}
.washing-instructions .swiper-wrapper {transition-timing-function: linear;}
.washing-instructions .swiper-slide {text-align:center;}
.washing-instructions .swiper-slide img {width:70%;height: 100%;}
.washing-instructions .swiper-slide p {font-size: 10px;color: black;text-align: center;letter-spacing: 0;line-height: 1.3;margin:0;}
.washing-instructions .washingInstructions {position:relative;}